#!/bin/bash

compute_space(){
left_space=`df -h | grep '/$' | awk '{print $4}'`
if echo $left_space | grep -q 'G'
 then
      space_number=`echo $left_space | awk -F 'G' '{print $1}'`
      int_value=`awk "BEGIN{print int($space_number)}"`
      if [ $int_value -lt 2 ] 
      then
      	   echo 'space not enough'
      fi
else
    echo 'space not enough'
fi
echo 'continue run'
}
compute_space